import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { SelectUserSectionComponent } from './select-user.section.component';

describe('ucap::ui-organization::SelectUserSectionComponent', () => {
  let component: SelectUserSectionComponent;
  let fixture: ComponentFixture<SelectUserSectionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SelectUserSectionComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelectUserSectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
